@charset "UTF-8";

/* .topBdTtl */
.topBdTtl{
  text-align: center;
  font-size: 32px;
  font-weight: 600;
  color: #523c00;
  border-bottom: 2px solid #523c00;
}
.stamina .topBdTtl{
  color: #ef5a46;
  border-color: #ef5a46;
}
.cold .topBdTtl{
  color: #40bfd7;
  border-color: #40bfd7;
}

/* .moreBtn */
.moreBtn{
  width: 460px;
  margin: 0 auto;
}
.moreBtn a{
  display: block;
  line-height: 60px;
  position: relative;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
  border-radius: 30px;
  box-shadow: 0px 2px 5px 0px rgba(198, 198, 198, 0.8);
  text-align: center;
  font-size: 24px;
  color: #523c00;
  text-decoration: none !important;
  font-weight: 600;
  background-color: #fbe65c;
}
.moreBtn a:after{
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  margin-top: -10px;
  right: 30px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 0 10px 11px;
  border-color: transparent transparent transparent #ffffff;
}
.moreBtn a:hover{
  opacity: 0.8;
}

.stamina .moreBtn a{
  background-color: #e5560a;
  color: #ffffff;
}

.cold .moreBtn{
  width: 500px;
}
.cold .moreBtn a{
  background-color: #40bfd7;
  color: #ffffff;
  padding-right: 20px;
}
.cold .moreBtn a:after{
  right: 20px;
}

.shop .moreBtn a:after{
  border-color: transparent transparent transparent #523c00;
}

/*
 adTopBnr
----------------------------------------*/
.animation-logo{
  position:absolute;
  top:0;
  left:0;
  right:0;
  margin:0 auto;
  z-index:999;
}
.animationContent{
  position:relative;
  z-index:-1;
  overflow:hidden;
  text-align:center;
  background-color:#f7f7f7;
  font-family: "Noto Serif JP","HiraMinProN-W3","Hiragino Mincho ProN","Hiragino Mincho Pro","游明朝","YuMincho","HGS明朝E","メイリオ","Meiryo","serif"!important;
}
.animationContent .catch{
  width: 100%;
  font-size: 40px;
  color: #fff;
  font-weight: bold;
  position: absolute;
  left: 0;
  bottom: 5px;
  text-align: center;
  z-index: 4;
  -webkit-text-shadow: 0px 0px 18px rgba(0, 0, 0, 0.8);
  -moz-text-shadow: 0px 0px 18px rgba(0, 0, 0, 0.8);
  -ms-text-shadow: 0px 0px 18px rgba(0, 0, 0, 0.8);
  -o-text-shadow: 0px 0px 18px rgba(0, 0, 0, 0.8);
  text-shadow: 0px 0px 18px rgba(0, 0, 0, 0.8);
}
.animationContent::before{
  content:'';
  position:relative;
  z-index:10;
  display:block;
  width:100%;
  height:0;
  padding-top:450px;
}
.animationContent .bgImg{
  position:absolute;
  top:0;
  left:0;
  z-index:1;
  width:100%;
  height:450px;
  transform:scale(1.1,1.1);
  background-position:center top;
  background-repeat:no-repeat;
  opacity:0;
  /* valentine */
  -webkit-animation:fade_anime_15 15s 0s infinite linear;
  animation:fade_anime_15 15s 0s infinite linear;
}
.animationContent .src1{
  z-index:3;
  background-image:url(https://r.r10s.jp/evt/event/food/season/summer/2021/_pc/img/top/main_ttl_bg01.jpg);
  animation-delay:0s;
}
.animationContent .src2{
  background-image:url(https://r.r10s.jp/evt/event/food/summer/2020/_pc/img/top/main_ttl_bg02.jpg);
  animation-delay:5s;
}
.animationContent .src3{
  background-image:url(https://r.r10s.jp/evt/event/food/summer/2020/_pc/img/top/main_ttl_bg03.jpg);
  animation-delay:10s;
}

/*
 keyframes
-------------------------------------------------*/
/* images3 15s */
@-webkit-keyframes fade_anime_15{
  0%{
    opacity:0;
  }
  10%{
    opacity:1;
  }
  25%{
    z-index:2;
    opacity:1;
  }
  35%{
    opacity:0;
    transform:scale(1,1);
  }
  100%{
    opacity:0;
  }
} @keyframes fade_anime_15{
  0%{
    opacity:0;
  }
  10%{
    opacity:1;
  }
  25%{
    z-index:2;
    opacity:1;
  }
  35%{
    opacity:0;
    transform:scale(1,1);
  }
  100%{
    opacity:0;
  }
}


/* topCoupon */
.topCoupon a img{
  -webkit-box-shadow: 0px 4px 10px 0px rgba(58, 36, 1, 0.4);
  box-shadow: 0px 4px 10px 0px rgba(58, 36, 1, 0.4);
}
.topCoupon a:hover img{
  opacity: 0.8;
}

/* catalog */
.itemArea[layout="topNavi"] .ri-contentsIntro {
  padding: 0;
}
.itemArea[layout="topNavi"] .ri-contentsIntro a{
  position: relative;
  display: block;
}
.itemArea[layout="topNavi"] .ri-contentsIntro a:hover{
  opacity: 0.8;
}
.itemArea[layout="topNavi"] .ri-contentsIntro__imageContainer{
  display: block;
}
.itemArea[layout="topNavi"] .ri-contentsIntro__imageBox:before{
  padding-top: 47.86%;
}
.itemArea[layout="topNavi"] .ri-contentsIntro__textContainer {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom:0;
  margin: auto;
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  letter-spacing: -.5em;
}
.itemArea[layout="topNavi"] .ri-contentsIntro__textContainer:before,
.itemArea[layout="topNavi"] .ri-contentsIntro__title:before{
  content: '';
  display: inline-block;
  vertical-align: middle;
  width: 1px;
  margin-left: -1px;
  height: 100%;
}
.itemArea[layout="topNavi"] .ri-contentsIntro__title {
  line-height: 1.2;
  display: inline-block;
  vertical-align: middle;
  font-size: 20px;
  font-weight: normal;
  text-align: center;
  font-weight: 400;
  background-color: rgba(255,255,255,0.9);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 180px;
  height: 70px;
  border: 2px solid #523c00;
  color: #523c00;
  position: relative;
  margin-top: 0;
}
.itemArea[layout="topNavi"] .ri-contentsIntro__title>span{
  letter-spacing: normal;
  display: inline-block;
  vertical-align: middle;
}
.itemArea[layout="topNavi"] .ri-contentsIntro__title:after {
  display: block;
  content:"";
  width: 0;
  height: 0;
  border:6px solid transparent;
  border-right-color: #523c00;
  border-bottom-color: #523c00;
  position: absolute;
  right:3px;
  bottom: 3px;
}

.stamina .itemArea[layout="topNavi"] .ri-contentsIntro__title{
  border-color: #e5560a;
  color: #e5560a;
}
.stamina .itemArea[layout="topNavi"] .ri-contentsIntro__title:after{
  border-right-color: #e5560a;
  border-bottom-color: #e5560a;
}

.cold .itemArea[layout="topNavi"] .ri-contentsIntro__title{
  border-color: #40bfd7;
  color: #40bfd7;
}
.cold .itemArea[layout="topNavi"] .ri-contentsIntro__title:after{
  border-right-color: #40bfd7;
  border-bottom-color: #40bfd7;
}

.theme .itemArea[layout="topNavi"] .ri-contentsIntro a{
  border: 1px solid #523c00;
}


/* [shop_bnr] */
.bnrList .rl-slider__buttonPrev:after {
  background-image: url(https://r.r10s.jp/evt/event/food/summer/2020/_pc/img/top/ico_prev.png);
}
.bnrList .rl-slider__buttonNext:after {
  background-image: url(https://r.r10s.jp/evt/event/food/summer/2020/_pc/img/top/ico_next.png);
}
.bnrList .rl-slider__wrapper>li:first-child{margin-right: 25px !important;}
.bnrList .rl-slider__wrapper>li{
background-color: #ffffff;
}

.bnrList .rl-slider__wrapper>li img {
  border: 1px solid #ae2d00;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
}